// Колличество пар ссылок от 6 до 30

k_ss = "27"

// Тексты для левого окна

 tsl_1 = "Чувственные губы"
var tsl_2 = "Идеальный нос"
var tsl_3 = "Выразительный взгляд"
var tsl_4 = "Идеальная кожа"
var tsl_5 = "Подтянутое лицо"
var tsl_6 = "Безупречный подбородок"
var tsl_7 = "Подтянутая кожа"
var tsl_8 = "Красивая грудь"
var tsl_9 = "Выравнивание рельефа"
var tsl_10 = "Подтянутый живот"
var tsl_11 = "Лимфодренаж"
var tsl_12 = "Удаление рубцов"
var tsl_13 = "Подтянутая фигура"
var tsl_14 = "Удаления растяжек"
var tsl_15 = "Пилинг"
var tsl_16 = "Борьба с целлюлитом"
var tsl_17 = "Удаление сосудистых звездочек"
var tsl_18 = "Уменьшение объемов"
var tsl_19 = "текст-19"
var tsl_20 = "текст20"
var tsl_21 = "текст21"
var tsl_22 = "текст22"
var tsl_23 = "текст23"
var tsl_24 = "текст24"
var tsl_25 = "текст25"
var tsl_26 = "текст26"
var tsl_27 = "текст27"
var tsl_28 = "текст28"
var tsl_29 = "текст29"
var tsl_30 = "текст30"

// Тексты для правого окна

var tsp_1 = "Омоложение"
var tsp_2 = "Устранение дефектов"
var tsp_3 = "Подтяжка лица"
var tsp_4 = "Лифтинг"
var tsp_5 = "Моделирование лица"
var tsp_6 = "Ровный тон"
var tsp_7 = "Пигментация"
var tsp_8 = "Акне"
var tsp_9 = "Морщины"
var tsp_10 = "Мезотерапия"
var tsp_11 = "Омоложение"
var tsp_12 = "Устранение дефектов"
var tsp_13 = "Подтяжка лица"
var tsp_14 = "Лифтинг"
var tsp_15 = "Моделирование лица"
var tsp_16 = "Ровный тон"
var tsp_17 = "Пигментация"
var tsp_18 = "Акне"
var tsp_19 = "текст19"
var tsp_20 = "текст20"
var tsp_21 = "текст21"
var tsp_22 = "текст22"
var tsp_23 = "текст23"
var tsp_24 = "текст24"
var tsp_25 = "текст25"
var tsp_26 = "текст26"
var tsp_27 = "текст27"
var tsp_28 = "текст28"
var tsp_29 = "текст29"
var tsp_30 = "текст30"

// Ссылки для левого окна

function link_l_1(){window.open("http://yandex.ru", "_blank")}
function link_l_2(){window.open("http://mail.ru", "_blank")}
function link_l_3(){window.open("https://akniga.org/tenn-uilyam-posylnyy", "_blank")}
function link_l_4(){window.open()}
function link_l_5(){}
function link_l_6(){}
function link_l_7(){}
function link_l_8(){}
function link_l_9(){}
function link_l_10(){}
function link_l_11(){}
function link_l_12(){}
function link_l_13(){}
function link_l_14(){}
function link_l_15(){}
function link_l_16(){}
function link_l_17(){}
function link_l_18(){}
function link_l_19(){}
function link_l_20(){}
function link_l_21(){}
function link_l_22(){}
function link_l_23(){}
function link_l_24(){}
function link_l_25(){}
function link_l_26(){}
function link_l_27(){}
function link_l_28(){}
function link_l_29(){}
function link_l_30(){window.open("https://akniga.org/tenn-uilyam-posylnyy", "_blank")}

// Ссылки для правого окна

function link_p_1(){window.open("http://mail.ru", "_blank")}
function link_p_2(){}
function link_p_3(){}
function link_p_4(){}
function link_p_5(){}
function link_p_6(){}
function link_p_7(){}
function link_p_8(){}
function link_p_9(){}
function link_p_10(){}
function link_p_11(){}
function link_p_12(){}
function link_p_13(){}
function link_p_14(){}
function link_p_15(){}
function link_p_16(){}
function link_p_17(){}
function link_p_18(){}
function link_p_19(){}
function link_p_20(){}
function link_p_21(){}
function link_p_22(){}
function link_p_23(){}
function link_p_24(){}
function link_p_25(){}
function link_p_26(){}
function link_p_27(){}
function link_p_28(){}
function link_p_29(){}
function link_p_30(){}

// Ссылки для слайдера

function link_ss_1(){window.open("https://odintsovo.info", "_blank")}
function link_ss_2(){window.open("http://mail.ru", "_blank")}
function link_ss_3(){window.open("http://yandex.ru", "_blank")}
function link_ss_4(){window.open("http://yandex.ru", "_blank")}
function link_ss_5(){window.open("https://freelance.habr.com/tasks", "_blank")}
